Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 10:50:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I would like to raise a complaint please. From about 2 months I received a missing coaster from centerpoint and they told me to request a return and no 1 came to pick it up since then. I also received a new order few days ago and requested a return for a top/shirt but until now no one came to pick it up. Very slow and not following your customer needs. Kindly make sure to be more cooperative. I kindly need my money back and someone to come and pick it up. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578884